Subject: Offline Message from Usama Ishfaq: Hi, I would like to get update on my retu
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 07 Jul 2020 06:20:40 -0000

From: Usama Ishfaq <[email-masked]>
Phone: 
Location: Abu Dhabi, United Arab Emirates
URL: https://www.mumzworld.com/en/contact-us
Department: 

Hi,

I would like to get update on my return request for Order #600908224.
I have tried to reach through email several times but the assigned agent is not responding. The ticket number that was issued to me is 1158624.
Your prompt response will greatly be appreciated. 

Thanks & Regards, 

----
Zopim
https://www.zopim.com